/* CSS Document */
body {
  scrollbar-base-color:#3a608d;
  scrollbar-3dlight-color:#3a608d;
  scrollbar-arrow-color:#b4c3d5;
  scrollbar-darkshadow-color:#3a608d;
  scrollbar-face-color:#3a608d;
  scrollbar-highlight-color:#b4c3d5;
  scrollbar-shadow-color:#b4c3d5;
  scrollbar-track-color:#3a608d;
  margin-top:10px; margin-left:0px; margin-right:0px;
  font-family:arial;
  font-weight:normal;
}
/* Allgemein*/
td.head {width:1000px; height:197px; background-color:#3a608d;}
td.head2 {width:1000px; height:25px; color:#ffffff; padding-left:10px; font-size:9pt; font-weight:bold; background-image:url(../images/head2.jpg);}
td.lh {width:1000px; height:1px; background-color:#000000;}
td.lv {width:1px; background-color:#000000;}
td.navi {width:190px; background-color:#264161;}
td.ab {width:15px; background-color:#ffffff;}
td.r {width:190px; background-color:#ffffff;}
td.nav {width:190px; text-align:left; background-color:#264161;}
td.navo {width:190px; height:189px;}
td.fisch {width:190px; height:380; background-image:url(../images/fisch.jpg);}
td.ln {width:190px; height:1px; background-color:#ffffff;}
td.nl {width:190px; height:1px; background-color:#000000;}
td.visitor {width:190px; text-align:left; padding:2px; font-size:9pt; color:#000000; background-color:#cfcfcf;}
td.logo {width:190px; background-color:#264161;}
a.menu { display:block; margin-bottom:0px; margin-top:0px; text-align:left; width:186px;
         border-width:1px; border-color:#000000; text-decoration:none; padding:2px;}
a.menu:link, a.menu:visited {font-size:9pt; color:#ffffff; background-color:#264161;}
a.menu:hover, a.menu:active {font-size:9pt; color:#000000; background-color:#cfcfcf;}
a.normal:link, a.normal:visited {text-decoration:underline; font-size:9pt; font-weight:normal; color:#000000;}
a.normal:hover, a.normal:active {text-decoration:none; font-size:9pt; font-weight:normal; color:#333333;}
td.footer {font-size:9pt; color:#ffffff; text-align:right;}
td.main {width:601px; height:569px; background-color:#ffffff;}
.scrollen {overflow:auto; height:569px; width:601px; scrollbar-base-color:#ffffff; scrollbar-3dlight-color:#ffffff;
           scrollbar-arrow-color:#444444; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff;
           scrollbar-highlight-color:#444444; scrollbar-shadow-color:#444444; scrollbar-track-color:#ffffff;}
/* Startseite*/
td.home_l {width:210px; text-align:left;}
td.home_r {width:391px;}
td.home_inhalt {width:350px; font-size:10pt; color:#333333; text-decoration:none; text-align:left;}
a.h:link, a.h:visited {text-decoration:underline; font-size:10pt; font-weight:normal; color:#000000;}
a.h:hover, a.h:active {text-decoration:none; font-size:10pt; font-weight:normal; color:#333333;}
.homus {overflow:auto; height:569px; width:391px; scrollbar-base-color:#ffffff; scrollbar-3dlight-color:#ffffff;
           scrollbar-arrow-color:#444444; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff;
           scrollbar-highlight-color:#444444; scrollbar-shadow-color:#444444; scrollbar-track-color:#ffffff;}
/* Principle Investigators, PHD Projects, Logistics*/
td.inv_l {width:135px; text-align:left;}
td.inv_r {width:466px;}
td_prin {width:285px; text-align:left;}
td_log {width:235px; text-align:left;}
p.prin_head {text-align:left; font-size:11pt; font-weight:bold; color:#666666; margin-bottom:15px;}
p.projects_head {text-align:left; font-size:11pt; font-weight:bold; color:#666666;}
p.pri1 {text-decoration:none; font-size:12pt; color:#333333; margin-bottom:10px;}
p.log_head {text-decoration:none; font-size:10pt; color:#333333; font-weight:bold;}
p.pri2 {text-decoration:none; font-size:10pt; color:#333333;}
a.pri3:link, a.pri3:visited {text-decoration:underline; font-size:12pt; font-weight:normal; color:#000000;}
a.pri3:hover, a.pri3:active {text-decoration:none; font-size:12pt; font-weight:normal; color:#333333;}
ol {text-decoration:none; font-size:10pt; color:#333333;}
/* Expedition Blog*/
td.blog_l {width:135px; text-align:left;}
td.blog_r {width:466px; height:569px;}
td.datum {width:85px; text-align:left; font-size:10pt; color:#095a89;}
td.blog_inhalt {width:340px; text-align:left; font-size:10pt; color:#333333;}
.blog {overflow:auto; height:525px; width:466px; scrollbar-base-color:#ffffff; scrollbar-3dlight-color:#ffffff;
           scrollbar-arrow-color:#444444; scrollbar-darkshadow-color:#ffffff; scrollbar-face-color:#ffffff;
           scrollbar-highlight-color:#444444; scrollbar-shadow-color:#444444; scrollbar-track-color:#ffffff;}
/* Expedition Images*/
td.ab_img {width:78px; background-color:#ffffff; height:569px;}
td.gallery {width:460px; height:569px; background-color:#ffffff; vertical-align:top;}
h1 {text-align:left; font-size:11pt; font-weight:bold; color:#666666; padding-top:10px;}
h3 {font-size:1.1em; color:#765; background:transparent; margin:1.1em 0 0.3em 0;}